<?xml version="1.0" encoding="UTF-8"?>

<project>
  <executable name="dist/default/debug/Robot_Balancin.X.debug.elf">
    <memory name="data">
      <units>bytes</units>
      <length>8192</length>
      <used>7292</used>
      <free>900</free>
    </memory>
    <memory name="program">
      <units>bytes</units>
      <length>131322</length>
      <used>82416</used>
      <free>48906</free>
    </memory>
  </executable>
</project>
